.main{
	width: 100%;
	margin: 0 auto;
	padding-top: 157px;
	box-sizing: border-box;
	padding-left: 30px;
	margin-bottom: 100px;
}

.type-list{
	float: left;
	padding-top: 30px;
	box-sizing: border-box;
	margin-right: 40px;
	cursor: pointer;
}

.type-list>*{
	display: inline-block;
}

.type-list>img{
	vertical-align: middle;
	margin-right: 7px;
}

.type-list>p{
	vertical-align: middle;
	font-size: 22px;
	color: #575757;
}

.type-click>p{
	color: #ffa200!important;
}

.order-main{
	margin-top: 48px;
}

.order-main>div>p{
	font-size: 24px;
	color: #ffa200;
	margin-bottom: 10px;
}

.order-main>div>input{
	font-size: 24px;
	display: block;
	width: 530px;
	height: 60px;
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding-left: 16px;
	box-sizing: border-box;
}

.order-main>input:last-child{
	width: 106px;
	height: 42px;
	background-color: #ffa200;
	padding:0;
	color: #fff;
	margin-top: 30px;
	cursor: pointer;
}

.order-main>div>textarea{
	display: block;
	width: 560px;
	height: 163px;
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding-left: 16px;
	box-sizing: border-box;
	line-height: 25px;
	padding-top: 15px;
	font-size: 24px;
}

 .main .order-main .hide{
	display: none;
}





















